/* Openstat skin */

	/* Header */
		#patternTopBar{
			height:90px;
			border-width:10px 0 0;
			border-style:solid;
			}
		#patternTopBar,
		#patternClearHeaderCenter,
		#patternClearHeaderLeft,
		#patternClearHeaderRight{
			height:100px;
			}
		.patternMetaMenu UL{
			margin:12px 0 0;
			}
		#patternTopBarContents .foswikiSelect {
			min-width:8em;
			}

	/* Logo */
		#foswikiLogo{
			}
			#foswikiLogo A{

				}
			#foswikiLogo IMG{
				margin:8px 0 0;
				}
